---
layout: post
title: "New Linux packaging of Tor and Vidalia now available"
permalink: new-linux-packaging-tor-and-vidalia-now-available
date: 2010-02-13
author: phobos
category: blog
tags: ["deb", "packaging", "respositories", "rpm", "tor", "vidalia"]
---

As announced here, [http://archives.seul.org/or/talk/Feb-2010/msg00033.html](http://archives.seul.org/or/talk/Feb-2010/msg00033.html "http://archives.seul.org/or/talk/Feb-2010/msg00033.html"), we now produce rpms and debs of Tor and Vidalia for easier installation.

When using ubuntu, opensuse, fedora, centos/redhat, or debian, you can simply add our repositories to your package management application (yum, apt, apttitude, zypper, etc) and always have the latest -stable or -alpha tor and vidalia.

This is a direct result of hiring Erinn in December.

